import { useContext } from "react";
import { AppContext } from "../../utils";
import { Text, View } from "react-native";

export default function FaqScreen() {
  const appContext = useContext(AppContext);

  return (
    <View
      style={{
        backgroundColor: appContext.appTheme.backgroundColor,
        height: "100%",
      }}
    >
      <Text>Feedback</Text>
    </View>
  );
}
